<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6eb0436bc978e83cfdfee1767b93a879">
  <dict>
    <!--2020-03-13 12:00:32.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-06-19 16:18:14.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-03-15 18:08:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-18 10:21:49.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-07-16 18:43:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-06-19 16:18:14.000-->
    <string key="impiDomain">ims.tigo.com.co</string>
    <!--2021-02-23 15:40:54.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-07-06 16:45:55.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2019-06-19 16:18:14.000-->
    <int key="utBearType">2</int>
    <!--2019-06-19 16:18:14.000-->
    <int key="utBsfPort">80</int>
    <!--2019-06-19 16:18:14.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-02-23 15:40:54.000-->
    <string key="utParamsCfg">6:1,19:1,21:1</string>
    <!--2019-06-19 16:18:14.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
